Bug 739314 - Qpid JCA Adapter -- ManagedConnectionFactory property ClientID non-standard
Summary: Qpid JCA Adapter -- ManagedConnectionFactory property ClientID non-standard
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-java
Version: 2.0
Hardware: All
OS: All
unspecified
low
Target Milestone: 2.0.4
: ---
Assignee: messaging-bugs
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 13:48 UTC by Weston M. Price
Modified: 2016-02-22 00:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-07 11:43:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Weston M. Price 2011-09-17 13:48:52 UTC
Similar to Bug 735384, the name of the ClientID property is non-standard and should be updated to be in line with the JCA specification recommendation of 

ClientId

Comment 1 Weston M. Price 2013-01-07 11:43:53 UTC
This has been fixed for awhile. Closing as a result.


Note You need to log in before you can comment on or make changes to this bug.